﻿%% 11:00 AM Monday, March 20, 2023
%% Yukio $ convert-ly -e my-dream-cv.ly 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
\paper {
        %%  ragged-last-bottom = ##f
}
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | cis''\breve \melisma e''1. cis''2 ~ | \break
%% 3-6
   \time 3/2
   cis''\melismaEnd r4 fis' 2. ~ | fis'2 g'2.. e'8 |
   cis''2 d''1\melisma | e''4 cis''1 d''4\melismaEnd | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   fis''1 r2 | cis''2 r2 b'4. cis''8( | e''2) r2  a'2 | d'' fis''1 | \break
%% 27-30   
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   cis''2.\melisma fis' ~ | fis'4\melismaEnd r4 cis''1\melisma |
   fis'1 cis''2 ~ | cis''2\melismaEnd r1 | \break   
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   cis'2\melisma fis'2 fis'4\melismaEnd cis'1\melisma fis'4 cis'2\melismaEnd r1
   \undo \hide Staff.BarLine \bar "|"
   \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}
sopranoVoiceL = \lyricmode {
\override Lyrics . LyricText.color = #blue
    \override Lyrics . LyricHyphen.color = #blue
    \override Lyrics . LyricExtender.color = #blue
    \override Score . LyricText.font-shape = #'italic
    \teeny
ɑ __ ɑ __
"What's" the matter?
m __
You; "When you" went "up the hill," you stood "on the road"
n __ ɔ __
o __ ɔ __
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% SopranoSoloL = \lyricmode {
%% \override Lyrics . LyricText.color = #red
%%    \override Lyrics . LyricHyphen.color = #red
%%    \override Lyrics . LyricExtender.color = #red
%%    \override Score . LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%% SopranoTuttiL = \lyricmode {
%% \override Lyrics . LyricText.color = #blue
%%    \override Lyrics . LyricHyphen.color = #blue
%%    \override Lyrics . LyricExtender.color = #blue
%%    \override Score . LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | cis''\breve \melisma e''1. cis''2 ~ | \break
%% 3-6
   \time 3/2
   cis''\melismaEnd r4 fis' 2. ~ | fis'2 g'2.. e'8 |
   cis''2 d''1\melisma | e''4 cis''1 d''4\melismaEnd | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   fis''1 r2 | cis''2 r2 b'4. cis''8( | e''2) r2  a'2 | d'' fis''1 | \break
%% 27-30   
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   cis''2.\melisma fis' ~ | fis'4\melismaEnd r4 cis''1\melisma |
   fis'1 cis''2 ~ | cis''2\melismaEnd r1 | \break   
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   cis'2\melisma fis'2 fis'4\melismaEnd cis'1\melisma fis'4 cis'2\melismaEnd r1 |
   \time 3/2 r1 s2 \bar "|." \break
}
%%%
%%% Instruments part
soprano = { %%\hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-6
   \time 3/2
   r1 <cis' g'>4 r4 |
%%   \repeat percent 3 { <cis' fis'>4 <d' g'> <e' a'> <fis' b'>
%%                       <a' e'> <g' d'> } | 
%%   \repeat percent 3 { cis'2 fis' cis' } |
%%   r2 e'1 | \repeat percent 2 { cis'2 fis' cis' } |
   r2 e'1 | d'1. | cis'1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   <cis' fis'>4 <d' g'> <e' a'> <fis' b'> <g' cis''> <a' d''> |
   e''2 d''8( cis'' b' a') r g'4. | 
   <fis' d'>16 <e' cis'> <cis' d'> <d' e'> <e' fis'> <fis' g'> r4.
   <cis' cis''>4 <fis' fis''> a'' | fis'' 2. r | \break
%% 35-38   
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   r1. cis'2 fis'1 cis'1 ~ | \time 3/2 cis'1 s2 \bar "|." \break
}
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-6
   \time 3/2
   r1 <cis' g'>4 r4 |
%%   \repeat percent 3 { <cis' fis'>4 <d' g'> <e' a'> <fis' b'>
%%                       <a' e'> <g' d'> } | 
%%   \repeat percent 3 { cis'2 fis' cis' } |
%%   r2 e'1 | \repeat percent 2 { cis'2 fis' cis' } |
   r2 e'1 | d'1. | cis'1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   <cis' fis'>4 <d' g'> <e' a'> <fis' b'> <g' cis''> <a' d''> |
   e''2 d''8( cis'' b' a') r g'4. | 
   <fis' d'>16 <e' cis'> <cis' d'> <d' e'> <e' fis'> <fis' g'> r4.
   <cis' cis''>4 <fis' fis''> a'' | fis'' 2. r | \break
%% 35-38   
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   r1. cis'2 fis'1 cis'1 ~ | \time 3/2 cis'1 s2 \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa |
   g'4\melisma b' g'8 a' b' fis'8 g' a' b'1\melismaEnd
   r4 b'8\melisma a' g' a' g' fis' g'2.~ | \break
%% 3-6
   \time 3/2
   g'2.\melismaEnd r2. | cis'2.. d'8 cis'2 |
   r4 g'1\melisma a'4 ~ | a' g'1 a'4\melismaEnd | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   fis1 r2 | r2 fis'1 | a'2. r4 cis''2 ~ | cis'' r1 | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   fis'2.\melisma cis' ~ | cis'4\melismaEnd r4 fis'1\melisma |
   cis'1 fis'2 ~ | fis'2\melismaEnd r1 | \break   
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   fis2\melisma cis'2 fis4\melismaEnd fis1\melisma cis'4 fis2\melismaEnd r1
   \undo \hide Staff.BarLine \bar "|"
   \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}
altoVoiceL = \lyricmode {
    \override Lyrics . LyricText.color = #blue
    \override Lyrics . LyricHyphen.color = #blue
    \override Lyrics . LyricExtender.color = #blue
    \override Score . LyricText.font-shape = #'italic
    \teeny
ɑ __ ɑ __
"What's" the matter?
m __
You;
"A straight road" "in a walking" "wooded area"
o __ m __
o __ ɔ __
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% AltoSoloL = \lyricmode {
%% \override Lyrics . LyricText.color = #red
%%    \override Lyrics . LyricHyphen.color = #red
%%    \override Lyrics . LyricExtender.color = #red
%%    \override Score . LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%% AltoTuttiL = \lyricmode {
%% \override Lyrics . LyricText.color = #blue
%%    \override Lyrics . LyricHyphen.color = #blue
%%    \override Lyrics . LyricExtender.color = #blue
%%    \override Score . LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa |
   g'4\melisma b' g'8 a' b' fis'8 g' a' b'1\melismaEnd
   r4 b'8\melisma a' g' a' g' fis' g'2.~ | \break
%% 3-
   \time 3/2
   g'2.\melismaEnd r2. | cis'2.. d'8 cis'2 |
   r4 g'1\melisma a'4 ~ | a' g'1 a'4\melismaEnd | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   fis1 r2 | r2 fis'1 | a'2. r4 cis''2 ~ | cis'' r1 | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   fis'2.\melisma cis' ~ | cis'4\melismaEnd r4 fis'1\melisma |
   cis'1 fis'2 ~ | fis'2\melismaEnd r1 | \break   
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   fis2\melisma cis'2 fis4\melismaEnd fis1\melisma cis'4 fis2\melismaEnd r1 |
   \time 3/2 r1 s2 \bar "|." \break
}
%%%
%%% Instruments
alto = { %%\hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-6
   \time 3/2
   r2 a1 | r1 <fis cis'>4 r4 | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   <fis' cis'>4. <e' b> <d' a> <cis' g> | fis r8 g4 a b cis'' |
   <a' fis'>8 <g' e'> <fis' d'> <e' fis'> <fis' g'> <g' a'>
   <fis fis'>4 <b b'> d'' | b'1 r2 | \break
%% 35-38   
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   r1. fis2 cis'1 fis1 ~ | \time 3/2 fis1 s2 \bar "|." \break
}
%%% end alto sheet
%%%
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-6
   \time 3/2
   r2 a1 | r1 <fis cis'>4 r4 | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   <fis' cis'>4. <e' b> <d' a> <cis' g> | fis r8 g4 a b cis'' |
   <a' fis'>8 <g' e'> <fis' d'> <e' fis'> <fis' g'> <g' a'>
   <fis fis'>4 <b b'> d'' | b'1 r2 | \break
%% 35-38   
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   r1. fis2 cis'1 fis1 ~ | \time 3/2 fis1 s2 \bar "|." \break
}
%%% end alto-midi
%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa |
   cis'1\melisma a1. fis1 a4.\melismaEnd r8 | \break
%% 3-6
   \time 3/2 
   a4_( b2) fis2.( | fis2) r1 | r4 e1\melisma fis4 ~ | fis4 e1 fis4\melismaEnd | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30   
   cis1 r2 | fis1 r2 | e2. cis( | fis) r | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   cis2\melisma fis2 fis4\melismaEnd cis1\melisma fis4 cis2\melismaEnd r1
   \undo \hide Staff.BarLine \bar "|"
   \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

tenorVoiceL = \lyricmode {
    \override Lyrics . LyricText.color = #blue
    \override Lyrics . LyricHyphen.color = #blue
    \override Lyrics . LyricExtender.color = #blue
    \override Score . LyricText.font-shape = #'italic
    \teeny
m __
"what's" up? m __
when you was "a baby"
o __ ɔ __
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% TenorSoloL = \lyricmode {
%% \override Lyrics . LyricText.color = #red
%%     \override Lyrics . LyricHyphen.color = #red
%%     \override Lyrics . LyricExtender.color = #red
%%     \override Score . LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%% TenorTuttiL = \lyricmode {
%% \override Lyrics . LyricText.color = #blue
%%    \override Lyrics . LyricHyphen.color = #blue
%%    \override Lyrics . LyricExtender.color = #blue
%%    \override Score . LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa |
   cis'1\melisma a1. fis1 a4.\melismaEnd r8 | \break
%% 3-6
   \time 3/2 
   a4_( b2) fis2.( | fis2) r1 | r4 e1\melisma fis4 ~ | fis4 e1 fis4\melismaEnd | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30   
   cis1 r2 | fis1 r2 | e2. cis( | fis) r | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   cis2\melisma fis2 fis4\melismaEnd cis1\melisma fis4 cis2\melismaEnd r1 |
   \time 3/2 r1 s2 \bar "|." \break
}
%%%
%%% Instruments
tenor = { 
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-6
   \time 3/2
   r1 <d a>4 r4 | r2 fis1 |  r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   <cis cis'>4 <d b> <e a> <fis g>2 <a e>4 | <b d> r <cis' cis>1 |
   <cis d>16 <d e> <e fis> <fis g> <g a> <a b> cis'4. <cis cis'>4 <fis fis'> b' ~ |
   b' g'1 r4 |
%% 35-38
   r2. g2. | fis a | cis1 b2 | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   r1. cis2 fis1 cis1 ~ | \time 3/2 cis1 s2 \bar "|." \break
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-6
   \time 3/2
   r1 <d a>4 r4 | r2 fis1 | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
   <cis cis'>4 <d b> <e a> <fis g>2 <a e>4 | <b d> r <cis' cis>1 |
   <cis d>16 <d e> <e fis> <fis g> <g a> <a b> cis'4. <cis cis'>4 <fis fis'> b' ~ |
   b' g'1 r4 |
%% 35-38
   r2. g2. | fis a | cis1 b2 | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   r1. cis2 fis1 cis1 ~ | \time 3/2 cis1 s2 \bar "|." \break
}
%%% end tenor-midi
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritoneVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \once \ColorRevert
   b\longa^\markup { \hspace #-4 \teeny "Only:Instrument" }
          _\markup { \hspace #-10 \teeny \italic \column {
            \line { If can (\with-color #red "Clarinet" !! and }
            \raise #1 \line {\with-color #red 
                    "improvisational accompaniment ok") } } } |
   r4^\markup { \with-color #blue "Voice;Start" }
      cis1\melisma fis1.. \breathe cis1 | \break
%% 3-6
   \time 3/2
   fis2.\melismaEnd r4 e2\melisma | cis d b,~ |
   b,2. cis8\melismaEnd r4. cis4 ~ | cis b,2 r16 d8. d2 | \break
%% 7-10 
   cis'4 cis b,2. b,4 | r4 cis2.._( d8) r4 | e8 r8 g4_\( a2\) e | b,2 r1 | \break 
%% 11-14
   r4 cis'4. r8 d'4. g4. | cis2 b,1 | r2 d1 | cis'2 d' d' | \break
%% 15-18
   fis1 r2^\fermata | r4 cis2.^\fermata fis2_\markup{ \hspace#6 \fermata } ~ | fis2 a1^\fermata |
   d'2 cis'8( b a g fis cis4. ~ | \break
%% 19-22
   cis) r8 fis1 | r1. | b,1.\melisma | b,1 d2\melismaEnd | \break
%% 23-26
   r1. | d2\melisma b,1 | cis1. | b,1\melismaEnd r2 | \break   
%% 27-30
   r2 cis'1\melisma | fis1. | cis | cis'1\melismaEnd r2 | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%%39-42
   fis4 a2 fis4 a2 ~ | a2 r4 cis8 cis4. r4 | fis8 fis4. r1 |
   a8\(_( b)  fis8._( \once \stemDown e) cis2..\) | \break
%% 43-46
   r4 cis'1 fis'4 | fis'1 r2_(^\markup { \hspace #-4 \teeny \italic \column { " "
                               \line { Between this rest. If you can; \with-color #red "Clarinet" }
							   \raise #1
                               "Improvisational accompaniment ..OK!"  } }
                            _\markup { \hspace #8 \fermata } |
    r1) b,2\melisma | b,2 cis2\melismaEnd r2 | \break
%% 47-50
   cis2\melisma b, a,4\melismaEnd r4 | fis1 a2 | cis4 cis'_\( d' e'\) cis'2 |
   fis8 a,4. b,8 cis4.( fis2) | \break
%% 51-52
   \time 4/1
   r8 fis8 fis4 r8 cis2.. fis2.. cis'4 cis'2..( e'4) r4 |
   \time 3/2 r1 \undo \hide Staff.BarLine \bar "|." \break

%%for me
%%I re -- al -- ly want to live is there!
%%So, My mind deram with sleeping!
}
baritoneVoiceL = \lyricmode {
    \override Lyrics . LyricText.color = #blue
    \override Lyrics . LyricHyphen.color = #blue
    \override Lyrics . LyricExtender.color = #blue
    \override Score . LyricText.font-shape = #'italic
    \teeny
" " ɔ __
n __
I "want to" visit my, my,
world in Dream
At mo -- ment screen though

I "What on" earth doing there?
"In dream" I'm? can't screen "other's"
How doing I live every "day" life?

%% alto; sol---
%% You; A straight road in a walking wooded area
m __
%% soprano; sol---
%% You; When you went up the hill, you stood on the road
ɔ __
%% alto + soprano---
%% when you was a baby
o __

That scene "in a" dream
That figure That walk
Un -- bear -- ably nos -- tal -- gic
ɔ __

%% Oh, oh
n __
for me
I re -- al -- ly want to live is there!
So, My mind deram with sleeping!
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% baritoneSoloL = \lyricmode {
%% \override Lyrics . LyricText.color = #red
%%     \override Lyrics . LyricHyphen.color = #red
%%     \override Lyrics . LyricExtender.color = #red
%%     \override Score . LyricText.font-shape = #'italic
%%     \teeny
%%
%% }
%% baritoneTuttiL = \lyricmode {
%% \override Lyrics . LyricText.color = #blue
%%    \override Lyrics . LyricHyphen.color = #blue
%%    \override Lyrics . LyricExtender.color = #blue
%%    \override Score . LyricText.font-shape = #'italic
%%    \teeny
%%
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
baritoneVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   b\longa | r4 cis1\melisma fis1.. \breathe cis1 | \break
%% 3-6
   \time 3/2
   fis2.\melismaEnd r4 e2\melisma | cis d b,~ |
   b,2. cis8\melismaEnd r4. cis4 ~ | cis b,2 r16 d8. d2 | \break
%% 7- 10
   cis'4 cis b,2. b,4 | r4 cis2..(  d8) r4 | e8 r8 g4\( a2\) e | b,2 r1 | \break 
%% 11-14
   r4 cis'4. r8 d'4. g4. | cis2 b,1 | r2 d1 | cis'2 d' d' | \break
%% 15-18
   fis1 r2 | r4 cis2. fis2 ~ | fis2 a1 | d'2 cis'8( b a g fis cis4. ~ | \break
%% 19-22
   cis) r8 fis1 | r1. | b,1.\melisma | b,1 d2\melismaEnd | \break
%% 23-26
   r1. | d2\melisma b,1 | cis1. | b,1\melismaEnd r2 | \break   
%% 27-30
   r2 cis'1\melisma | fis1. | cis | cis'1\melismaEnd r2 | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%%39-42
   fis4 a2 fis4 a2 ~ | a2 r4 cis8 cis4. r4 | fis8 fis4. r1 |
   a8\(_( b)  fis8._( e) cis2..\) | \break
%% 43-46
   r4 cis'1 fis'4 | fis'1 r2 ~ | r1 b,2\melisma | b,2 cis2\melismaEnd r2 | \break
%% 47-50
   cis2\melisma b, a,4\melismaEnd r4 | fis1 a2 | cis4 cis'_\( d' e'\) cis'2 |
   fis8 a,4. b,8 cis4.( fis2) | \break
%% 51-52
   \time 4/1
   r8 fis8 fis4 r8 cis2.. fis2.. cis'4 cis'2..( e'4) r4 | \time 3/2 r1 s2 \bar "|." \break
}
%%%
%%% Instruments
%% baritone = { \hide Staff.BarLine
%%     \autoBeamOff
%%   \partial 2 r2^\fermata |
%% 1-2
%%   \time 4/1
%%
%% }
%%% end baritone sheet.
%%%
%% baritoneM = {
%%     \autoBeamOff
%%   \partial 2 r2^\fermata |
%% 1-2
%%   \time 4/1
%%
%% }
%%% end baritone midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa |
   fis1\melisma d1. b,1 d4.\melismaEnd r8 | \break
%% 3-6
   \time 3/2 
   d2_( e4) b,2.( | b,2) r1 | r4 b,1\melisma cis4 ~ | cis4 b,1 cis4\melismaEnd | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   fis,1 r2 | cis1 r2 | b,2. fis_( | cis) r | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1 
   fis,2\melisma cis2 fis,4\melismaEnd fis,1\melisma cis4 fis,2\melismaEnd r1
   \undo \hide Staff.BarLine \bar "|"
   \time 3/2 r1 s2 \bar "|." \break
}
bassVoiceL = \lyricmode {
    \override Lyrics . LyricText.color = #blue
    \override Lyrics . LyricHyphen.color = #blue
    \override Lyrics . LyricExtender.color = #blue
    \override Score . LyricText.font-shape = #'italic
    \teeny
m __
"what's" up? m __
when you was "a baby"
o __ ɔ __
}
%%%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% BassSoloL = \lyricmode {
%%  \override Lyrics . LyricText.color = #red
%%     \override Lyrics . LyricHyphen.color = #red
%%     \override Lyrics . LyricExtender.color = #red
%%     \override Score . LyricText,font-shape = #'italic
%%     \teeny
%% 
%% }
%% BassTuttiL = \lyricmode {
%% \override Lyrics . LyricText.color = #blue
%%     \override Lyrics . LyricHyphen.color = #blue
%%     \override Lyrics . LyricExtender.color = #blue
%%     \override Score . LyricText.font-shape = #'italic
%%     \teeny
%% }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa |
   fis1\melisma d1. b,1 d4.\melismaEnd r8 | \break
%% 3-6
   \time 3/2 
   d2_( e4) b,2.( | b,2) r1 | r4 b,1\melisma cis4 ~ | cis4 b,1 cis4\melismaEnd | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   fis,1 r2 | cis1 r2 | b,2. fis_( | cis) r | \break
%% 31-34
   r1. | r1. | r1. | r1. | \break
%% 35-38
   r1. | r1. | r1. | r1. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   fis,2\melisma cis2 fis,4\melismaEnd fis,1\melisma cis4 fis,2\melismaEnd r1 |
   \time 3/2 r1 s2 \bar "|." \break
}
%%%
%%% Instruments
bass = { 
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-6
   \time 3/2
   r2 b,1 | r1 <g, d>4 r4 | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
    <b, cis>2. <a, d>4 <g, e> <fis, fis> ~ | <fis, fis>4. <b, cis>1 r8|
    <fis, b,>2. <e, a,>2. ~ | <e, a,>4 r4 g,1 ~ | \break
%% 35-38
    g,2 r8 << \autoBeamOff
              { g4. b2 | cis'2 b8 a g fis e fis g a | b2 cis' d' | } \\
			  \autoBeamOff
              { g,8 a, b, cis2 ~ | cis2  b,4 a, g, fis, | e,2 fis,8 g, a, b, cis2 | } >>
	r8 <cis cis'>1 <d d'>4. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   r1. fis,2 cis1 fis,1 ~ | \time 3/2 fis,1 s2 \bar "|." \break
}
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-6
   \time 3/2
   r2 b,1 | r1 <g, d>4 r4 | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | r1. | r1. | \break
%% 31-34
    <b, cis>2. <a, d>4 <g, e> <fis, fis> ~ | <fis, fis>4. <b, cis>1 r8 |
    <fis, b,>2. <e, a,>2. ~ | <e, a,>4 r4 g,1
%% 35-38
    g,2 r8 << { g4. b2 | cis'2 b8 a g fis e fis g a | b2 cis' d' | } \\
              { g,8 a, b, cis2 ~| cis2  b,4 a, g, fis, | e,2 fis,8 g, a, b, cis2 | } >>
	r8 <cis cis'>1 <d d'>4. | \break
%% 39-42
   r1. | r1. | r1. | r1. | \break
%% 43-46
   r1. | r1. | r1. | r1. | \break
%% 47-50
   r1. | r1. | r1. | r1. | \break
%% 51-52
   \time 4/1
   r1. fis,2 cis1 fis,1 ~ | \time 3/2 fis,1 s2 \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%% End All %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
