﻿%% 5:52 AM Friday, July 14, 2023
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Do not Set!! paper-size; music-size of LilyPond's in here
%% !! those are in *-cv.ly !! %%%%% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% bar line
%% \hide Staff.BarLine   .....  \undo \hide Staff.BarLine \bar "|."
%% This should do \context StaffGroup << ... >>etc
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LilyPond "\book format" use. !!
\version "2.24.0"
\include "ly-refer.ly"
\include "my-dream-cv.ly"
\book{
\bookpart{ %% #I Jacket title See===>refer\cover.ps
\markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 10 10 580 810
%%HiResBoundingBox: 10.00 10.00 580.00 810.00
%%Creator: GPL Ghostscript 952 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20201127105918+09'00'
%%Pages: 1
%%EndComments
newpath
20 20 moveto 20 800 lineto 20 800 moveto 570 800 lineto
570 800 moveto 570 20 lineto 570 20 moveto 20 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 540 760 lineto
540 760 moveto 540 50 lineto 540 50 moveto 50 50 lineto
0 0 0 setrgbcolor 3 setlinewidth stroke
/Times-Italic findfont 110 scalefont setfont 120 400 moveto
0 1 0 setrgbcolor
(POEM) false charpath 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 100 scalefont setfont 65 500 moveto 1 0 0 setrgbcolor
(In a Dream) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup { \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
\vspace #-6  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." }
}}
\markup { " " } %% For Texinfo running
\pageBreak
\markup { \vspace #4 }
\markup { \hspace #30 \column {
\line { \hspace #-4 \large \bold {
\italic "Vocal-Words" \small "(Baritone)" }}
" "
\line { \hspace #-8 \with-color #red
 "[Into my dream]" }
\raise #0.3
\italic {
"I want to visit ...my,my,"
"    world in my Dream"
"At moment screen though"
" "
"I ... What on earth doing there?"
"In dream I can't see other's"
"How doing I live every day life?"
" "
" "
\raise #2
\teeny "           (Alto;     ) You; A straight road in a walking wooded area"
\raise #4
\teeny "           (Soprno;) You; When you went up the hill, you stood on the road"
\raise #6
\teeny "           (Alto + Soprano)  when you was a baby"          
"That scene ... in a dream"
"That figure .... That walk"
"Unbearably nostalgic"
" "
"Oh, oh for me ..."
"I really want to live is there!"
"So, My mind deram with sleeping!"}
} }
\markup { \hspace #80 \italic " end. " }
\markup { \hspace #80 \teeny "2021;by Yukio Yoshida."}
}%% end bookpart #1
%%%%%%%%%%%%%%%%%
\pageBreak
\bookpart { %% #2
\header {
 title = "A lonely journey #1"
 subtitle = \markup{%%
   \center-column {\italic "d major; cis d e fis g a b" } }
 subsubtitle = \markup{\center-column {%%
 \italic "soprano; C clef on 1st line,       alto; C clef on 3rd line."
 \italic "       bass; F clef on 4th line,    tenor; C clef on 4th line."
  \italic "baritone; C clef on 5th line."}}
 composer = \markup { \line {\italic "Yukio Yoshida"} }
 arranger = \markup { \line {Op.108\hspace #1 11/26/2021} }
 copyright = "public Domain"
 meter = "Presto"
 %% tagline = "    "
}
%% get sheet music ---------------------------------------------------
\score {
  <<
  %% \context ChoirStaff = "FourPartStaffaddchorus" <<
  \context StaffGroup <<
\context Voice = "soprano" {
 \clef soprano \key d\major \time 3/2
       \set Staff.instrumentName = "soprano" \soprano }
\context Voice = "sopranoVocal" {
 \clef soprano \key d\major \time 3/2
  %% \set Staff.fontSize = #-4
  %% \override Staff.StaffSymbol #'staff-space = #(magstep -4)
  %% \override Staff.StaffSymbol #'thickness = #(magstep -4)
       \set Staff.instrumentName = \markup {
       \italic \with-color #blue "Voice; sop " }
       \VoiceColorBlue { \sopranoVoice } }
\new Lyrics = "mainSL" \lyricsto "sopranoVocal" { \sopranoVoiceL }
%%  \new Lyrics = "mainSL" \lyricsto "SopranoSolo" {
%%                                                \SopranoSoloL }
%%  \new Lyrics = "mainSL" \lyricsto "SopranoTutti" {
%%                                               \SopranoTuttiL }

\context Voice = "alto" {
 \clef alto \key d\major \time 3/2
       \set Staff.instrumentName = "alto   " \alto }
\context Voice = "altoVocal" {
 \clef alto \key d\major \time 3/2
    %% \set Staff.fontSize = #-4
    %% \override Staff.StaffSymbol #'staff-space = #(magstep -4)
    %% \override Staff.StaffSymbol #'thickness = #(magstep -4)
       \set Staff.instrumentName = \markup {
       \italic \with-color #blue "Voice; alt " }
       \VoiceColorBlue { \altoVoice } }
\new Lyrics = "mainSL" \lyricsto "altoVocal" { \altoVoiceL }
%%  \new Lyrics = "mainSL" \lyricsto "AltoSolo" { \AltoSoloL }
%%  \new Lyrics = "mainSL" \lyricsto "AltoTutti" { \AltoTuttiL }

\context Voice = "tenor" {
 \clef tenor \key d\major \time 3/2
       \set Staff.instrumentName = "tenor  " \tenor }
\context Voice = "tenorVocal" {
 \clef tenor \key d\major \time 3/2
    %% \set Staff.fontSize = #-4
    %% \override Staff.StaffSymbol #'staff-space = #(magstep -4)
    %% \override Staff.StaffSymbol #'thickness = #(magstep -4)
       \set Staff.instrumentName = \markup {
       \italic \with-color #blue "Voice; tenor " }
       \VoiceColorBlue { \tenorVoice  } }
\new Lyrics = "mainSL" \lyricsto "tenorVocal" { \tenorVoiceL }
%%  \new Lyrics = "mainSL" \lyricsto "TenorSolo" { \TenorSoloL }
%%  \new Lyrics = "mainSL" \lyricsto "TenorTutti" { \TenorTuttiL }

\context Voice = "baritone" {
 \clef baritone \key d\major \time 3/2
       \set Staff.instrumentName = \markup { \column {
       \with-color #blue "baritone  "
       \tiny \with-color #blue "Solo; singer" } }
        \VoiceColorBlue { \baritoneVoice } }
\new Lyrics = "mainTL" \lyricsto "baritone" { \baritoneVoiceL }

\context Voice = "bass" {
 \clef bass \key d\major \time 3/2
       \set Staff.instrumentName = "bass   " \bass }
\context Voice = "bassVocal" {
 \clef bass \key d\major \time 3/2
    %% \set Staff.fontSize = #-4
    %% \override Staff.StaffSymbol #'staff-space = #(magstep -4)
    %% \override Staff.StaffSymbol #'thickness = #(magstep -4)
       \set Staff.instrumentName = \markup {
       \italic \with-color #blue "Voice; bass " }
       \VoiceColorBlue { \bassVoice } }
\new Lyrics = "mainBL" \lyricsto "bassVocal" { \bassVoiceL }
%%  \new Lyrics = "mainSL" \lyricsto "BassSolo" { \BassSoloL }
%%  \new Lyrics = "mainSL" \lyricsto "BassTutti" { \BassTuttiL }
              >>
      >>

  \layout {
            \context { \Staff \RemoveEmptyStaves }
           }
}
%% get midi music --------------------------------------------------
\score {
   %% \unfoldRepeats \articulate
  <<
\context Staff {
 \clef soprano \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats       \sopranoM }
\context Staff {
 \clef soprano \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats       \sopranoVoiceM }

\context Staff {
 \clef alto \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats          \altoM }
\context Staff {
 \clef alto \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats          \altoVoiceM }

\context Staff {
 \clef tenor \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats       \tenor }
\context Staff {
 \clef tenor \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats       \tenorVoiceM }

\context Staff {
 \clef baritone \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats       \baritoneVoiceM }

\context Staff {
 \clef bass \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats          \bassM }
\context Staff {
 \clef bass \key d\major \time 3/2 \tempo 4 = 68
       \set Staff.midiInstrument = "pad 4 (choir)"
       \unfoldRepeats          \bassVoiceM }
  >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 68 4) }
}
%%%%%%%%%
\markup { " " }
\markup { \vspace #4 }
\markup { \column { \line { About location \hspace #3
\musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3
\musicglyph #"noteheads.sM1"(breve) }
\line { \hspace #4 \italic "Please, Breath of longa and breve
do in the members alternating(But, like Don't stand out). " } } }
\markup { " " }
\markup { \line { At location
\musicglyph #"scripts.ufermata", \hspace #1
\italic " Always, please look at the conductor(or baton). " } }
\markup { " " }
\markup { \with-color #blue "ɑ , ɔ"(pronunciation symbol);
\hspace #1 To cearly distinguish pronunciation.}
%% \markup { Here; NotHeads in \rounded-box {
%% Solo}'s part are \bold "petrucci style".
%% because \with-color #red "Solo is being sharp".}
%%%%%%%%
} %% end bookpart #2
%% \pageBreak
%% \markup { " " }
\pageBreak
\markup { " " }
\markup { \hspace #20 \huge "INSTRUMENT; about Clarinet" }
\markup { " " }
\markup { \bold \line { \hspace #3 A(clarinet) } }
\markup{
\line { \score { {
\clef treble \key c\major \time 4/1
    %% \set Staff.fontSize = #-4
    %% \override Staff.StaffSymbol.staff-space = #(magstep -4)
    %% \override Staff.StaffSymbol.thickness = #(magstep -4)
e1^\markup {\italic "written" } s1 a'''1 s2.. \bar "||" s8
\clef bass s2 cis1_\markup {
    \hspace #-8 \italic "sounds a miner therd lower" }
s1 \clef treble fis'''1 s2| \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
}
\markup { " " }
\markup { " " }
\markup { \bold \line { \hspace #3
E\hspace #-.5 \raise #1 {\musicglyph "accidentals.flat"}
\hspace #-.5 (clarinet) } }
\markup{
\line { \score { { \clef treble \key c\major \time 4/1
 e1^\markup {\italic "written" } s1 f'''1 s1 \bar"||"
 s2 g1_\markup { \hspace #-8 \italic "sounds a minor third higher" }
 s1  aes'''1 s2 | \break }
\layout { \context { \Staff
        \override ClefSignature.transparent = ##t
        \override TimeSignature.transparent = ##t }
           indent = 20.00\mm line-width = 160.00\mm } }
}}
\markup { " " }
\markup { " " }
\markup { \bold \line { \hspace #3
B\hspace #-.5 \raise #1 {\musicglyph "accidentals.flat"}
\hspace #-.5 (clarinet) } }
\markup {
\line { \score { {
\clef treble \key c\major \time 4/1
e1^\markup {\italic "written" } s1 a'''1 s2.. \bar "||" s8
\clef bass s2 d1_\markup {
    \hspace #-8 \italic "sounds a major second lower" }
s1 \clef treble a'''1 s2| \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
}
\markup { " " }
\markup { " " }
\markup { \bold \line { \hspace #3
E\hspace #-.5 \raise #1 {\musicglyph "accidentals.flat"}
\hspace #-.5 (Alto clarinet) } }
\markup {
\line { \score { {
\clef treble \key c\major \time 4/1
e1^\markup {\italic "written" } s1 a'''1 s2.. \bar "||" s8
\clef bass s2 g,1_\markup {
    \hspace #-8 \italic "sounds a major sixth lower" }
s1 \clef treble aes''1 s2| \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
}
\markup { " " }
\markup { " " }
\markup { \bold \line { \hspace #3
B\hspace #-.5 \raise #1 {\musicglyph "accidentals.flat"}
\hspace #-.5 (Bass clarinet) } }
\markup {
\line { \score { {
\clef treble \key c\major \time 4/1
ees1^\markup {\hspace #-4 \italic "written" }
    s1 s2.. a'''1 \bar "||" s8
\clef bass s2 des,1_\markup {
    \hspace #-8 \italic "sounds a major ninth lower" }
s1 s2 \clef treble d''1 | \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
}
\markup { " " }
\markup { " " }
\markup { \bold \line { \hspace #3
E\hspace #-.5 \raise #1 {\musicglyph "accidentals.flat"}
\hspace #-.5 (Contra Alto clarinet) } }
\markup {
\line { \score { {
\clef treble \key c\major \time 4/1
e1^\markup {\hspace #-4 \italic "written" }
    s1 s2.. a'''1 \bar "||" s8 
\clef bass s2 g,,1_\markup {
    \hspace #-4 \column { \italic "sounds one octav plus"
               \italic "      a major sixth lower" } }
s1 s2 \clef treble aes'1 | \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
}
\markup { " " }
\markup { " " }
\markup { \bold \line { \hspace #3
b\hspace #-.5 \raise #1 {\musicglyph "accidentals.flat"}
\hspace #-.5 (Contra bass clarinet) } }
\markup {
\line { \score { {
\clef treble \key c\major \time 4/1
c1^\markup {\hspace #-4 \italic "written" }
    s1 s2.. f'''1 \bar "||" s8 
\clef bass s2 bes,,1_\markup {
    \hspace #-4 \column { \italic "sounds one octav plus"
               \italic "      a major ninth lower" } }
s1 s2 d'1 | \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
}
\markup {" "}
\markup {" "}
\markup {" "}
\markup {" "}
\markup {" "}
\markup {" "}
\markup { \fill-line { \center-column {
 \italic "As you know(As you can see)" 
 \teeny\italic
"For some other instruments; there is a difference between
writing-note and real-note." } } }
%%
\pageBreak
\markup { \column {
\line { \huge " Note"\tiny \italic "(by Yukio Yoshida)" }
\raise #1 \line { \hspace #6 \teeny \italic
"Since, this is Sure!(especially; at \"Stage Position\")" } } }
\markup { \vspace #1 }
\markup { " " }
\markup { \vspace #4 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
\markup { \hspace #20 \magnify #2 {
 Stage Position;\tiny \italic
"(This arrangement--with the instrument needles column below--)" } }
\markup { " " }
\markup { \hspace #26 \column { \line {
About the Chorus; \teeny \italic "(For instsnce")}
\line { \rounded-box {Bass}\hspace #2
\rounded-box {Tenor}\hspace #2 \rounded-box {Alto}\hspace #2
\rounded-box{Soprano} }
 \teeny \italic " since, They must be reverse
for Instrument's arrangement " } }
\markup { \vspace #2 }
\markup { \hspace #20 \italic " About Position
of Sololist is placed freely(on the stage) " }
\markup { \vspace #2 }
\markup { \hspace #16 About Instrument arrangement;
\teeny \italic "(must be reverse for Chours's position)" }
\markup { \hspace #16 \rounded-box { \column {
 \huge " Instruments " "   Soprano " "   Group "} }\hspace #3
\rounded-box { \column {
 \huge " Instruments " "   Alto " "   Group "} }\hspace #3
\rounded-box { \column {
 \huge " Instruments " "   Tenor " "   Group "} }\hspace #3
\rounded-box { \column {
 \huge " Instruments " "   Bass " "   Group "} } }
\markup { \vspace #2 }
\markup { \hspace #50 \huge " Conductor " }
\markup { " " }
\markup { \hspace #44 ........... Audience seats ........... }
\markup { \vspace #1 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
%% \pageBreak
%% \markup { " " } %% For adjustment of the page.
%% \markup { \vspace #30 }
%% \markup { " " }
%%%% This is Empty-page#8 %%%%
%% \pageBreak
%% eps-part -------------------------------------------------------------------
%% C:\Program Files (x86)\LilyPond\usr\share\ghostscript\8.70\Resource\Init\
%% Fontmap.GS // Not!! [Windows--ghostscript]
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #20 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #6 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2021/2.24.0/my-dream/my-dream.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}%% end bookpart #2, End book
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% because;                                                      %%%%
%%% I guess, \verbatim-file #"name.ly" is                         %%%%
%%%  Does not processing for name.ly with multiple pages          %%%%
%%%%% \markup { \column { "Name; my-dream.y"                  %%%%
%%%%%            \verbatim-file #"my-dream.ly" } }            %%%%
%%%%% \markup { \column { "Name; my-dream-cv.ly"               %%%%
%%%%%            \verbatim-file #"my-dream-cv.ly" } }          %%%%
%%%%% \markup { \column { "Name; run--makeinfo-svg.cmd"           %%%%
%%%%%            \verbatim-file #"run--makeinfo-svg.cmd" } }      %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
